#realStoriesWrapper {
	background-color: #ffffff;
	padding: 10px 0 0 0;
	position: relative;
}
#realStoriesWrapper p {
	font-size: 14px;
	line-height: 22px;
	color: #586471; /*blue grey*/
}
#realStoriesWrapper h1 .alt_text,
#realStoriesWrapper h2 .alt_text {
	display: block;
	height: 0 !important;
	overflow: hidden;
}

#realStoriesWrapper #hero {
	background: url("/statics/managed-content/img/realstories/bg-hero.jpg?ts=20130522") no-repeat scroll 0 0 transparent;
	height: 615px;
	position: relative;
	width: 960px;
}

#realStoriesWrapper #hero .story {
	background: url("/statics/managed-content/img/realstories/bg-photo.png") no-repeat scroll 0 0 transparent;
	height: 228px;
	padding: 19px 0 0 23px;
	position: absolute;
	width: 208px;
}
#realStoriesWrapper #hero .story .photoWrapper {
	height: 202px;
	overflow: hidden;
	position: relative;
	width: 174px;
}
#realStoriesWrapper #hero .story .photoWrapper .photo {
	position: absolute;
	width: 174px;
}
#realStoriesWrapper #hero .story .ribbon {
	background: url("/statics/managed-content/img/realstories/bg-ribbon.png") no-repeat scroll 0 0 transparent;
	bottom: 8px;
	height: 40px;
	left: 0px;
	padding: 15px 0 0 0px;
	position: absolute;
	text-align: center;
	width: 229px;
}
#realStoriesWrapper #hero .story .ribbon a {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#realStoriesWrapper #hero #story1,
#realStoriesWrapper #hero #story2 {
	top: 38px;
}
#realStoriesWrapper #hero #story1,
#realStoriesWrapper #hero #story3 {
	left: 27px;
}
#realStoriesWrapper #hero #story2,
#realStoriesWrapper #hero #story6 {
	right: 13px;
}
#realStoriesWrapper #hero #story3,
#realStoriesWrapper #hero #story4,
#realStoriesWrapper #hero #story5,
#realStoriesWrapper #hero #story6 {
	top: 297px;
}
#realStoriesWrapper #hero #story4 {
	left: 256px;
}
#realStoriesWrapper #hero #story5 {
	left: 487px;
}

#realStoriesWrapper #hero #jumpToMore {
	bottom: 16px;
	height: 58px;
	left: 380px;
	position: absolute;
	width: 200px;
}


#realStoriesWrapper .background-section {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	color: #FFFFFF;
	height: 350px;
	overflow: hidden;
	position: relative;
	/* text-shadow: 1px 5px 7px #000000; */
	width: 960px;
}
#realStoriesWrapper .background-section.scroll {
	background-attachment: scroll;
}

#realStoriesWrapper #fiveMillion.background-section {
	background-image: url("/statics/managed-content/img/realstories/bg-5-million.jpg");
	background-position: 50% 47%;
	height: 300px;
}
#realStoriesWrapper #fiveMillion.background-section img {
	height: 300px;
}

#realStoriesWrapper #myQuote.background-section {
	background-image: url("/statics/managed-content/img/realstories/bg-quote.jpg");
	height: 250px;
}
#realStoriesWrapper #myQuote .background-section {
	height: 250px;
}

#realStoriesWrapper #badgeAHA.background-section {
	background-image: url("/statics/managed-content/img/realstories/bg-aha-lifestyle-change-award.png");
	background-position: 50% 52%;
	margin: 0 0 45px;
}

#realStoriesWrapper #badgeHalf.background-section {
	background-image: url("/statics/managed-content/img/realstories/bg-half-my-size.png");
	background-position: 50% 49%;
	height: 250px;
	margin: 0 0 45px;
}

#realStoriesWrapper .background-section #awardRecipient {
}

#realStoriesWrapper .scrollblock h5 {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 18px;
	position: absolute;
	top: 40px;
	left: 60px;
}

#realStoriesWrapper .content-section {
	font-size: 16px;
	padding: 40px;
	position: relative;
}

#realStoriesWrapper .content-section #photoSpacer1,
#realStoriesWrapper .content-section #photoSpacer2,
#realStoriesWrapper .content-section #photoSpacer3 {
	clear: right;
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}
#realStoriesWrapper .content-section #photoSpacer1 {
	height: 11px;
	width: 1px;
}
#realStoriesWrapper .content-section #photoSpacer2 {
	width: 450px;
	height: 300px;
}
#realStoriesWrapper .content-section #photoSpacer3 {
	display: none;
}

#realStoriesWrapper .content-section h3 {
	margin-left: -13px;
	margin-bottom: 5px;
}

#realStoriesWrapper .content-section p {
	margin: 0 0 15px;
}

#realStoriesWrapper .content-section .readMore {
	margin: 30px 0 0 30px;
}

#realStoriesWrapper .content-section #myPhotos {
	position: absolute;
	right: 40px;
	bottom: 40px;
}

#realStoriesWrapper .content-section #myPhotos .photo {
	background: url("/statics/managed-content/img/realstories/bg-before-after.jpg") no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	height: 283px;
	margin: 15px 0 0 15px;
	padding: 2px 2px 0;
	position: relative;
	width: 201px;
}
#realStoriesWrapper .content-section #myPhotos .photo .beforeAfter {
	height: 22px;
	position: absolute;
	right: 3px;
	top: 2px;
	width: 80px;
}
#realStoriesWrapper .content-section #myPhotos .photo #before {
	background: url("/statics/managed-content/img/realstories/before.png") no-repeat scroll right top transparent;
}
#realStoriesWrapper .content-section #myPhotos .photo #after {
	background: url("/statics/managed-content/img/realstories/after.png") no-repeat scroll right top transparent;
}
#realStoriesWrapper .content-section #myPhotos .photo img {
	height: 275px;
	width: 200px;
}

#realStoriesWrapper #myStoryIntro .tout {
	position: absolute;
	right: 512px;
	bottom: 40px;
	padding-bottom: 0;
}

#realStoriesWrapper #myStory #myVideo {
	background: url("/statics/managed-content/img/realstories/bg-video.jpg") no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	height: 271px;
	margin: 0 15px 15px 0;
	padding: 2px 5px 0 6px;
	width: 443px;
}

#realStoriesWrapper #myStory .tout {
	clear: left;
	display: inline;
	float: left;
	margin: 0 15px 15px 0;
	padding-bottom: 0;
}










#footerStories {
	height: 406px;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 960px;
}
#footerStories .scroller {
	display: inline;
	float: left;
	height: 204px;
	position: relative;
	width: 9999px;
}
#footerStories .block {
	display: inline;
	float: left;
	height: 202px;
	overflow: hidden;
}
#footerStories .block.one {
	width: 176px;
	height: 202px;
}
#footerStories .block.two {
	width: 88px;
	height: 202px;
}
#footerStories .block.four {
	height: 202px;
	width: 176px;
}
#footerStories .block.two .thumb,
#footerStories .block.four .thumb {
	height: 101px;
	width: 87px;
}
#footerStories .block.two .thumb .photo,
#footerStories .block.four .thumb .photo {
	width: 87px;
}
#footerStories .block.one .thumb {
	width: 175px;
}
#footerStories .thumb {
	cursor: pointer;
	margin: 0 0 1px 1px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
#footerStories .thumb.filler {
	background-color: #0081c6;
	cursor: default;
	height: 101px;
	width: 87px;
}
#footerStories .thumb .rollover a {
	background-color: white;
	bottom: 2px;
	color: #333333;
	display: none;
	left: 2px;
	padding: 4px;
	position: absolute;
	text-decoration: none;
	width: 102px;
}
#footerStories .thumb .photo {
	margin: 0;
	padding: 0;
	width: 174px;
}
#footerStories .thumb.filler {
	background-color: #0081c6;
}
/*
#footerStories .thumb a:hover {
	box-shadow: 0 3px 9px #ffff66 inset, 0 -3px 9px #ffff66 inset;
}
*/

#footerStories #clickAnImage {
	background-image: url("/statics/managed-content/img/realstories/click-an-image.jpg");
	height: 202px;
	width: 263px;
}
#footerStories #clickAnImage3 {
	background-image: url("/statics/managed-content/img/realstories/click-an-image-3.jpg");
	height: 202px;
	width: 264px;
}
#footerStories #clickAnImage4 {
	background-image: url("/statics/managed-content/img/realstories/click-an-image-4.jpg");
	height: 202px;
	width: 352px;
}
#footerStories #filler {
	background-image: url("/statics/managed-content/img/realstories/thumb-filler.jpg");
	height: 202px;
	width: 174px;
}
#footerStories #tellUsYourStory {
	background: url("/statics/managed-content/img/realstories/tell-us-your-story.jpg") no-repeat scroll 1px 0 transparent;
	cursor: pointer;
	height: 202px;
	width: 264px;
}


#realStoriesWrapper #legal {
	color: #6a6a6a;
	font-size: 11px;
	margin: 40px 120px 10px 20px;
}
